Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 16:45:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ur service for delivery no good                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ur service for delivery no good Bot:  Hi Ur Service For Delivery No Good ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6354307388 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0593012622            08:35 PM, 26th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:42 PM, 26th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:43 PM, 26th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:44 PM, 26th Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:45 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3149772